function [] = impreview(  )
%Function: load an image to determine any cropping parameters needed
%impreview opens a file opening dialogue to select an image file. The file
%is immediately displayed. The data cursor will allow you to manually note 
%the (x,y) coordinates of the top left and bottom right corners of the desired
%region for cropping, which can then be input into any of the PCA cropping
%functions. The image preview is in nice bright colours, because it makes a
%nice change to monochrome.
%
%OUTPUTS: none
title = sprintf('Choose Image to Preview');
file=uigetfile({'*.jpg;*.bmp;*.png'},title);
img=imread(file);
imshow(img);colormap(jet)
end

